r203 = 0.8/((4.1-0.8)/604)
print("r203", r203)
r206 = 0.8/(0.6/604)
print("r206", r206)
r201 = 0.8/(1.3/604)
print("r201", r201)

def par(a,b):
    return a*b/(a+b)

print(0.8/(par(150,240)/(604+par(150,240))))

r207 = 4.87
r208 = 0.8/((3.1-0.8)/r207)
print("r208", r208)
r205 = 0.8/(0.6/r207)
print("r205", r205)
r209 = 0.8/(1.3/r207)
print("r209", r209)
